    /*
    Flaticon icon font: Flaticon
    Creation date: 10/05/2020 19:12
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-car-accident:before { content: "\f100"; }
.flaticon-car:before { content: "\f101"; }
.flaticon-motorcycle:before { content: "\f102"; }
.flaticon-fire:before { content: "\f103"; }
.flaticon-stethoscope:before { content: "\f104"; }
.flaticon-family:before { content: "\f105"; }
.flaticon-earthquake:before { content: "\f106"; }
.flaticon-airplane:before { content: "\f107"; }
.flaticon-user:before { content: "\f108"; }
.flaticon-home:before { content: "\f109"; }
.flaticon-suitcase:before { content: "\f10a"; }
.flaticon-hand-shake:before { content: "\f10b"; }
.flaticon-blog:before { content: "\f10c"; }
    
    $font-Flaticon-car-accident: "\f100";
    $font-Flaticon-car: "\f101";
    $font-Flaticon-motorcycle: "\f102";
    $font-Flaticon-fire: "\f103";
    $font-Flaticon-stethoscope: "\f104";
    $font-Flaticon-family: "\f105";
    $font-Flaticon-earthquake: "\f106";
    $font-Flaticon-airplane: "\f107";
    $font-Flaticon-user: "\f108";
    $font-Flaticon-home: "\f109";
    $font-Flaticon-suitcase: "\f10a";
    $font-Flaticon-hand-shake: "\f10b";
    $font-Flaticon-blog: "\f10c";